SUSECON
Results 1 to 4 of 4

Thread: Can't install SAP 9.0 Server Tools for Linux on SLES11

Threaded View

  1. #1

    Question Can't install SAP 9.0 Server Tools for Linux on SLES11

    Dear all,

    I can't install SAP Server Tools for Linux, screenshots:
    http://screencast.com/t/oJIsQTGdZTAt
    and
    http://screencast.com/t/LFKoODNRnGUk



    how to solve this?
    Regards
    GN
    Last edited by gniecka; 25-Sep-2013 at 11:46.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •